<nav class="navbar navbar-toggleable-md navbar-light bg-faded mb-3">
  <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="container-fluid">
    <%= link_to "<i class='fa fa-gg' aria-hidden='true'></i> PlayGround".html_safe, pages_home_path, class: "navbar-brand"  if not current_user %>
    <%= link_to "<i class='fa fa-gg' aria-hidden='true'></i> PlayGround".html_safe, root_path, class: "navbar-brand"  if current_user %>
  </div>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
    <% if current_user %>
      <li class="nav-item active">
      <%= link_to "Projects", projects_path, class: "nav-link" %>

      </li>
      <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">TO-DO Lists</a>
              <div class="dropdown-menu" aria-labelledby="dropdown05">
              <%= link_to "All List", lists_path, class: "dropdown-item text-primary"%>
              <% @lists.each do |list| %>
                <%= link_to list.name, list, class: "dropdown-item" %>
              <% end %>

              </div>
      </li>

      <li class="nav-item active">
        <%= link_to "Peoples", peoples_path, class: "nav-link" %></li>
    </ul>
      <ul class="nav navbar-nav  navbar-right">     
      <li class="nav-item">
        <%= link_to (current_user.name + " " +current_user.last_name), edit_user_registration_path, class: "nav-link"%>
      </li>
      <li class="nav-item">
        <%= link_to "Log Out", destroy_user_session_path, method: :delete, class: "nav-link"%>
      </li>
    <% else %>
    </ul>    
    
    <ul class="navbar-nav  navbar-right pull-right">
      <li class="nav-item">
        <%= link_to "About", about_path, class: "nav-link"%>
      </li>
      <li class="nav-item">
        <%= link_to "Sign up", new_user_registration_path, class: "nav-link" %>
      </li>
      <li class="nav-text">
        <span class="navbar-text">|</span>      
      </li>
      <li class="nav-item">
        <%= link_to "Log in", new_user_session_path, class: "nav-link" %>
      </li>
    <% end %>
    </ul>
  </div>
</nav>